Subject: Re: Bible translation

From: "A.W.T." <[email-masked]>
Date: Sun, 08 Apr 2001 11:30:59 -0000

--- In lojban@y..., "A.W.T." <Ti@f...> wrote:

> BTW, what's the reason for you to use {galkla se sanga} instead of {galtu=
se sanga}? I'm aware of that a song cannot really be "high" 
> (like a mountain etc.), yet, is it "going high" what is meant by "Das hoh=
e Lied"? or something like {pevgaltu} (Don't like the {pe'a} 
> too much either.)

Looking a bit closer, I'm getting aware that you don't mean "Das Hohelied" =
(Hebr.: "shir-ha-shirím"; Lat.: "canticum canticorum") 
but want to express the word "psalm" (Gr.: "psalmós") or "psalter" by {galk=
la se sanga}.
I do not think that this can give the meaning - and is misleading anyway. S=
o, why not go to the roots of the word "psalmós" which 
is from "psallein" and having the plain meaning of "to pluck the zither", h=
ence maybe {jgita se sanga}, {gitselsanga} or does this 
sound too trivial?

co'omi'e .aulun.